a.button {
    background: #666 url(../images/button-overlay.gif) repeat-x left center;
    border: 1px solid #333;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    box-shadow: 0 4px 5px #ccc;
    -moz-box-shadow: 0 4px 5px #ccc;
    -webkit-box-shadow: 0 4px 5px #ccc;
    color: #fff;
    display: inline-block;
    padding: 5px 10px;
}
.profile {
	border:#fff thick solid;
	-webkit-box-shadow:-1px -1px 16px 3px rgba(50, 50, 52, 0.39);
	-moz-box-shadow:-1px -1px 16px 3px rgba(50, 50, 52, 0.39);
	box-shadow:-1px -1px 16px 3px rgba(50, 50, 52, 0.39);
	padding-top:10px;
}
.step {
    background-color: #3984B7;
	color: #fff;
	margin: 13px 0 10px 20px;
	padding-bottom: 0;
	padding-top: 0;
	position: relative;
	padding-left: 10px;
	width: 90%;
}
.stepGreen {
    background-color: #3984B7;
	color: #fff;
	margin: 13px 0 10px 20px;
	padding-bottom: 0;
	padding-top: 0;
	position: relative;
	padding-left: 10px;
	width: 90%;
}

.step h3 {
    color:#fff;
}
.step-operator img {
    display:block;
    margin:0.5em auto;
}

#steps {
    width: 100%;
}
#steps h3 {
    min-height: 13.2rem;
    margin-top: 0;
    margin-left: 10.2rem;
    padding-top: 2rem;
    padding-right: 3rem;
    color: #fff;
}
#steps ul {
    padding-left: 4rem;
    padding-right: 3rem;
}
#steps li {
    color: #dcdcdc;
}
#step1 {
    min-height: 220px;
    padding-bottom: 0.5em;
    background-image: url(../img/step-1.png);
    background-repeat: no-repeat;
    background-position: left top;
    background-color: #172c3f;
}
#step2 {
    min-height: 170px;
    padding-bottom: 0.5em;
    background-color: #23435b;
    background-image: url(../img/step-2.png);
    background-repeat: no-repeat;
    background-position: left top;
}
#step3 {
    min-height: 170px;
    padding-bottom: 0.5em;
    background-color: #295d88;
    background-image: url(../img/step-3.png);
    background-repeat: no-repeat;
    background-position: left top;
}
#step4 {
    min-height: 200px;
    padding-bottom: 0.5em;
    background-image: url(../img/step-4.png);
    background-repeat: no-repeat;
    background-position: left top;
    background-color: #3984b7;
}
#steps a {
    color: #fff;
}
#steps a {
    color: #cecece;
    text-decoration: none;
}
@media screen and (min-width: 480px) {
    #steps h3 {
        min-height: auto;
        padding-top: 1rem;
    }
    #steps ul {
        padding-left: 12.4rem;
    }
}
@media screen and (min-width: 600px) {
    .life-cycle {
        position:relative;
        width: 100%;
        height: 56rem;
        margin-top: 1em;
        background-image: url(../img/life-cycle.gif);
        background-position: 50% 0;
        background-repeat: no-repeat;
    }
    .life-cycle h4 {
        position: absolute;
    	width: 15.4rem;
    	text-align: center;
    }
    .life-cycle ul {
        position: absolute;
		padding-left: 2.5em;
        font-size: 1.5rem;
    }
    .life-cycle ul li {
        margin-bottom: 0.25em;
        line-height: 1.2;
    }
    .life-cycle-start h4 {
    	top: 1.2rem;
    	right: 62.5%;
    }
    .life-cycle-start ul {
        top: 5rem;
        left: 47.5%;
    }

    .life-cycle-during h4 {
        top: 22rem;
        left: 62.5%;
    }
    .life-cycle-during ul {
        top: 20.5rem;
        right: 42.5%;
        width: 16.8rem;
    }
    .life-cycle-during-vfp h4 {
        top: 22rem;
        left: 66%;
    }
    .life-cycle-during-vfp ul {
        top: 22.8rem;
        right: 38.5%;
    }
    .life-cycle-end h4,
    .life-cycle-end-cci h4, 
    .life-cycle-end-suli h4 {
        top: 41.5rem;
        right: 62.5%;
    }
    .life-cycle-end ul {
        top: 40.2rem;
    	left: 48.25%;
    	width: 15.4rem;
    }
    .life-cycle-end-cci ul {
        top: 39.5rem;
        left: 48.5%;
        width: 15.4rem;
    }
    .life-cycle-end-suli ul {
        top: 38.5rem;
        left: 48.25%;
    	width: 15.4rem;
    }
}
@media screen and (min-width: 768px) {
    .life-cycle-during-vfp h4 {
        left: 65%;
    }
    .life-cycle-during-vfp ul {
        right: 41%;
    }
    .life-cycle-end-suli ul {
        left: 48.75%;
    }
}
@media screen and (min-width: 900px) {
    .life-cycle-during ul {
        right: 43.5%;
    }
}
@media screen and (min-width: 1024px) {
    .usa-width-one-whole .life-cycle-start h4,
    .usa-width-one-whole .life-cycle-end h4,
    .life-cycle-end-cci h4, 
    .life-cycle-end-suli h4 {
        right: 58.5%;
    }
    .life-cycle-during h4 {
    	left: 60.5%;
    }

    .life-cycle-start ul {
    	left: 48.5%;
    }
    .life-cycle-during ul {
        right: 45.5%;
    }
    .life-cycle-end-suli ul {
        left: 49.25%;
    }
}
















